Page MenuHomePhabricator

DB Access
Closed, InvalidPublic

Description

Hello macfan How if we can get into database via MyPhpAdmin, we can delete user who has inactive and it decrease free space for quick DB run. How about think? :) and how we can access via?

Event Timeline

Mbrt created this task.May 28 2017, 3:00 PM
Mbrt created this object in space S1 Public.
Mbrt created this object with visibility "Administrators".
Mbrt created this object with edit policy "Administrators".

@MacFan4000 @Void See this What about think?

MacFan4000 changed the visibility from "Administrators" to "Public (No Login Required)".May 28 2017, 6:05 PM
MacFan4000 changed the edit policy from "Administrators" to "All Users".
MacFan4000 added a project: MediaWiki.
MacFan4000 added a comment.EditedMay 28 2017, 6:14 PM

We have plenty of free space.

Mbrt added a comment.May 29 2017, 1:11 AM

okay it no problem :)

MacFan4000 closed this task as Resolved.May 29 2017, 1:22 AM
MacFan4000 claimed this task.
Joepayne changed the task status from Resolved to Declined.EditedNov 16 2017, 11:00 PM
Joepayne added a subscriber: Joepayne.

DB access has not been granted

Joepayne moved this task from Backlog to Not Done on the MediaWiki board.Nov 16 2017, 11:01 PM
Joepayne removed a subscriber: Joepayne.
MacFan4000 changed the task status from Declined to Invalid.Nov 17 2017, 12:15 AM

All sysadmins get dB access now that we’re on a VPs.